export default {
	shareLink: {
		title: 'أنشر رابط سيرتك الذاتية',
		description:
			'أنشر هذا الرابط على وسائل التواصل الاجتماعي أو على موقعك الشخصي أو أرسله عبر الرسائل القصيرة و البريد الإلكتروني.',
		linkLabel: 'انسخ الرابط',
		buttons: {
			openLink: 'افتح الرابط',
			copyLink: 'انسخ الرابط'
		}
	},
	deleteCv: {
		title: 'حذف سيرتك الذاتية',
		description: 'هل أنت متأكد أنك تريد حذف هذه السيرة الذاتية؟ بمجرد الحذف ، لا يمكن استعادة هذه السيرة الذاتية.',
		confirm: 'حذف',
		cancel: 'إلغاء'
	},
	deleteProfile: {
		title: 'هل أنت متأكد أنك تريد حذف حسابك ؟',
		description:
			'بمجرد أن تنقر على حذف ، سيتم حذف حسابك والبيانات المرتبطة به بشكل دائم ولا يمكن إرجاعها. كبديل ، إذا احتفظت بحسابك المجاني ، في المرة القادمة التي تريد فيها تحرير أو تحديث سيرتك الذاتية ، لن يكون عليك أن تبدأ من الصفر.',
		confirm: 'حذف',
		cancel: 'سأحافض على حسابي'
	},
	deletePhoto: {
		title: 'إحذف الصورة',
		description: 'هل أنت متأكد أنك تريد حذف هذه الصورة ؟',
		confirm: 'حذف',
		cancel: 'إلغاء'
	},
	deleteSlot: {
		title: 'احذف هذا المحتوى',
		description: 'هل أنت متأكد أنك تريد حذف هذا المحتوى؟',
		confirm: 'حذف',
		cancel: 'إلغاء'
	},
	deleteSection: {
		title: 'حذف هذا القسم',
		description: 'هل أنت متأكد أنك تريد حذف هذا القسم؟',
		confirm: 'حذف',
		cancel: 'إلغاء'
	}
};
